body,a,ul,li,ol,div,table,tr,td,img{ margin:0; padding:0; border:0; list-style:none; text-decoration:none; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif, "微软雅黑";}
a{ color:#3b3b3b;}
body{ color:#666;}
p{ margin:0; padding:0; border:0;}
hr{height:1px;border:none;border-top:1px solid #cecece;}
*{ margin:0; padding:0; }
img{ display: block; border:none;}

.main{ width:950px; margin:0 auto;}
.line02{ background:url(../images/02.jpg) no-repeat; width:950px; height:291px; position:relative;}
.line02 p{ font-size:14px; width:400px; font-family:"微软雅黑"; color:#FFF; position:absolute; right:150px; top:20px; line-height:1.5;}

.line03{ background:url(../images/03.jpg) no-repeat; width:950px; height:268px; position:relative;}
.line03 table{ font-size:18px; position:absolute; left:134px; top:13px;}
.line03 table tr td{ vertical-align:top;}
.line03 table tr td img{ position:relative; top:14px;}
.line03 table p{ line-height:1.9;}
.line03 a{ display:block; width:225px; height:213px; position:absolute; right:117px; top:5px;}


.line05{ background:url(../images/05.jpg) no-repeat; width:950px; height:287px; position:relative;}
.line05 table{ font-size:18px; position:absolute; left:134px; top:84px;}
.line05 table tr td{ vertical-align:top;}
.line05 table tr td img{ position:relative; top:14px;}
.line05 table p{ line-height:1.9;}
.line05 table p{ line-height:1.9;}
.line05 a{ display:block; width:225px; height:213px; position:absolute; right:117px; top:26px;}

.line06{ background:url(../images/06.jpg) no-repeat; width:950px; height:145px; position:relative;}
.line06 table{ position:absolute; right:200px; top:40px;}
.line06 table tr td{ text-align:right;}
.line06 p,a{ color:#FFF; font-weight:bold;}